Grafikkarten und Monitore 26.093 Themen, 114.615 Beiträge

Hilfe Banshee - Unreal

thomas / 1 Antworten / Baumansicht Nickles

Brauche ich einen Patch wen ich Unreal mit einer Banshee Spielen will?
Wen ja wo krieg ich ihn.
Danke
(Thomas )

Antwort:
Man braucht mindestens den Patch Version 1.80. Es gibt aber inzwischen schon höhere Versionen. Du mußt mal mit 'ner Suchmaschine danach suchen
(Fab )

bei Antwort benachrichtigen
Fab thomas

„Hilfe Banshee - Unreal“

Optionen

Man braucht mindestens den Patch Version 1.80. Es gibt aber inzwischen schon höhere Versionen. Du mußt mal mit 'ner Suchmaschine danach suchen
(Fab )

bei Antwort benachrichtigen